1 Reply Latest reply on Jan 3, 2010 9:55 AM by Günter Schenk

    [locked] php ultradev 4

    patman

      Hi there,

       

      I am using Dreamweaver Ultradev 4.  Very old I know. I would like to set my self up for a database connection using php, mysql.  I can't seem to find a compatible server model extension to set up my site.  I have tried the one from Adobe but it is only for ver 6 and up.

       

      Can anyone help me out?

       

      Thank you

      Patrick